* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wg_871-pa:after { display: table; content: ''; clear: both; }

.zxoey_435__weojb { clear: both; }

.vx_143-ida { width: 1000px; margin: 0 auto; }


.p-502_hapeu
{
	display: block;
}

.p-502_hapeu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vx_143-ida
{
	margin-top: 70px;
}

.s-497_cdfc 
{
	display: table;
	position: relative;
}



.abz_606-nb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.abz_606-nb > a
{
	display: block;
	float: left;
}

.abz_606-nb > a.t-579_apzcc
{
	margin-right: 10px;
}

.abz_606-nb > a.zghll-319_mie
{
	margin-right: 10px;
}


.abz_606-nb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.abz_606-nb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.abz_606-nb > a.t-579_apzcc > div > span
{
	background-image: url(../images/FB.png);
}

.abz_606-nb > a.zghll-319_mie > div > span
{
	background-image: url(../images/X.png);
}

.abz_606-nb > span.idj_714-fawku
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.aisce_375-l 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xoie_52-jmgld { background-color: #171717; }

.xoie_52-jmgld .nigd_805__ds 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xoie_52-jmgld .mery_206-f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xoie_52-jmgld .mery_206-f > .eaje_800__hjql
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mery_206-f .cgjyz_394-yzzeb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.a_474__tmpaa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.a_474__tmpaa > .ujv_488__ay 
{
	float: right;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn.active > .swfaw-328_ms
{
	visibility: visible;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li
{
	display: block;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a:hover > .gvc_218-gjogh > .eqg_814-datb
{
	 
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .koxee_318__qcj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a:hover > .koxee_318__qcj
{
	text-decoration: underline;
}




.ujv_488__ay > .kcwuj_235-eafn > .cidx-960_b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ujv_488__ay > .kcwuj_235-eafn.active > .cidx-960_b
{
	background: #f5f5f5;
}


.ujv_488__ay > .kcwuj_235-eafn > .cidx-960_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.a_474__tmpaa .hd_764-hlda
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.a_474__tmpaa .hd_764-hlda > span
{
	display: inline-block;
	color: #f5f5f5;
}


.a_474__tmpaa .kcwuj_235-eafn.active .hd_764-hlda > span
{
	color: #171717;
}



.a_474__tmpaa .jf-228_mdn
{
	height: 24px;
	width: 34px;
}

.a_474__tmpaa .jf-228_mdn > .nddei-398_iskv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.a_474__tmpaa .kcwuj_235-eafn.active .jf-228_mdn > .nddei-398_iskv
{
	border:1px solid #171717;
}

.a_474__tmpaa .jf-228_mdn > .nddei-398_iskv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zkfb_231__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zkfb_231__j > .fd_872__usgc
{
	display: table;
	margin-top: 70px;
}



.zkfb_231__j > .fd_872__usgc > *
{
	display: table-cell;
	vertical-align: middle;
}

.zkfb_231__j > .fd_872__usgc > .j_936__ve
{
	width: 440px;
	max-width: 440px;
}

.zkfb_231__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zkfb_231__j > h1 .jduuq-489_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zkfb_231__j > .pm-445_dnajg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_936__ve > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.j_936__ve > .uiij_549__be
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.uiij_549__be.bf_124-ci
{
	margin-right: 100px;
}


.uiij_549__be > h3.jgcja-818_fefl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.uiij_549__be.bf_124-ci > h3.jgcja-818_fefl
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_936__ve > .uiij_549__be .z-34_zs
{
	
}


.uiij_549__be .r-734_npnwv
{
	display: none;
}


.uiij_549__be .z-34_zs.tjcgz-23_ubwdz
{
	margin-top: 20px;
}

.uiij_549__be .z-34_zs .t_778__btcqi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.uiij_549__be.bf_124-ci .z-34_zs .t_778__btcqi
{
	font-size: 16px;
	font-weight: normal;
}



.uiij_549__be .z-34_zs > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uiij_549__be.bf_124-ci .z-34_zs > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.uiij_549__be .z-34_zs .fzj-409_ijsb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.uiij_549__be.bf_124-ci .z-34_zs .fzj-409_ijsb
{
	max-width: 384px;
	font-size:16px;
}

.uiij_549__be .sldu_765__afca {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.uiij_549__be.bf_124-ci .sldu_765__afca 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bcbah_426__ewsmi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bcbah_426__ewsmi > .fa_947-hjjib
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bcbah_426__ewsmi > .fa_947-hjjib.yg_576-o
{
	right: -10px;
	top:-10px;
}

.bcbah_426__ewsmi > .fa_947-hjjib.yy_55-f
{
	top:0px;
	right: -20px;
}

.bcbah_426__ewsmi > .fa_947-hjjib > .hh_801__s
{
	display: table-cell;
	vertical-align: middle;
}


.bcbah_426__ewsmi > .fa_947-hjjib .cg-506_ln
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bcbah_426__ewsmi > .fa_947-hjjib .gnc-789_b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u_604__j > .bcbah_426__ewsmi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zkfb_231__j > .fd_872__usgc > .hy_413__fcnz
{
	width: 280px;
}


.hy_413__fcnz > .qdj_627-rh
{
    font-size: 16px;
    line-height: 180%;
}


.hy_413__fcnz > .qdj_627-rh > b, .hy_413__fcnz > .qdj_627-rh > h2, .hy_413__fcnz > .qdj_627-rh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hy_413__fcnz > .qdj_627-rh > ol
{
	padding-left: 20px;
}


main
{
	
}


.fdy-18_bga
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.w-678_efg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.w-678_efg > li
{
	display: inline-block;
}

.w-678_efg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.w-678_efg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.w-678_efg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.w-678_efg > li.active > a
{
	color: #545454;
}




.n_668__l 
{ 
	margin-bottom: 50px; 

}



.n_668__l > .gc_950__n
{
	 padding: 30px;
	overflow: hidden;
}


.n_668__l > .gc_950__n:after { display: table; content: ''; clear: both; }




.n_668__l h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.n_668__l h1 .jduuq-489_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.n_668__l h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.n_668__l h2:first-child
{
	padding-top: 0px;
}

.n_668__l .gc_950__n > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.n_668__l .gc_950__n > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.n_668__l h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.n_668__l h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.n_668__l h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.n_668__l h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gc_950__n ul { margin-top: 12px; }


.gc_950__n ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gc_950__n ul.clear > li, .gc_950__n ol.clear > li 
{
	clear: both;
}

.gc_950__n ul.clear > li:after, .gc_950__n ol.clear > li:after { display: block; content: ''; clear: both; }


.gc_950__n ul.vi_829-jd
{
	margin-top: 0px !important;
}

.gc_950__n ul.vi_829-jd > li 
{
	margin-left: 0px !important;
}

.gc_950__n ol { margin-left: 20px; margin-top: 12px; }

.gc_950__n ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gc_950__n ul.list-recomend
{
	
}

.gc_950__n ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gc_950__n ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gc_950__n ul.list-recomend > li .dscr_img .date, .gc_950__n ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gc_950__n ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gc_950__n .u-217_oj > .jb-508_cwkq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gc_950__n .u-217_oj > .ilmyd_19__cfopg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.n_668__l > .gc_950__n.fdy-18_bga.feopo_482-yto 
{
	margin-bottom: 50px;
}


.n_668__l > .gc_950__n.fdy-18_bga.feopo_482-yto h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.feopo_482-yto table.mcn_814-gajar th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.feopo_482-yto table.mcn_814-gajar tfoot td b
{
	text-align: center;
}


.feopo_482-yto table.mcn_814-gajar td
{
	width: 50%;
}


.n_668__l table { border-collapse: separate; border-spacing: 3px; }

.n_668__l td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.n_668__l th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mcn_814-gajar
{
	width: 100%;
}

table.mcn_814-gajar td
{
	padding: 0;
}

table.mcn_814-gajar a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mcn_814-gajar a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.rwm_76__d
{
	width: 100%;
}


table.rwm_76__d th
{
	text-align: left;
	font-weight: bold;
}

table.rwm_76__d th.qaeb_131__wif
{
	max-width: 200px;
}
table.rwm_76__d th.tlfq-610_pm
{
	max-width: 100px;
}
table.rwm_76__d th.ewb_298__j
{
	
}

table.rwm_76__d td
{
	padding: 5px 10px;
}

table.rwm_76__d tr.jqbe_893__lvhjs td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.rwm_76__d tr.jqbe_893__lvhjs td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.rwm_76__d tr.jqbe_893__lvhjs td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.rwm_76__d tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.rwm_76__d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mn_162__a.jh_795__fbyrb
{ 
	margin-bottom: 50px; 

}


.mn_162__a.jh_795__fbyrb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w_965__vrcd
{
	padding: 30px;
}


.mn_162__a ul
{
	display: block;
}

.mn_162__a ul.vi_829-jd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mn_162__a ul.vi_829-jd > li:after
{ display: table; content: ''; clear: both; }



.mn_162__a ul.vi_829-jd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mn_162__a ul.vi_829-jd > li:not(:last-child)
{
	padding-top: 30px;
}


.mn_162__a ul.vi_829-jd > li:last-child, .mn_162__a.tehf_501__dceug .gc_950__n ul > li:last-child
{
	margin-bottom: 0px;
}


.mn_162__a ul.vi_829-jd > li .g_918__ldqch
{
	margin-bottom: 12px;
}

.mn_162__a ul.vi_829-jd > li .g_918__ldqch > i
{
	font-size: 18px;
	font-style: italic;
}

.mn_162__a ul.vi_829-jd > li .cb_365-lghzw
{
	float: left;
}


.mn_162__a ul.vi_829-jd > li .cb_365-lghzw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mn_162__a ul.vi_829-jd > li .puyn-612_bzdjx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mn_162__a ul.vi_829-jd > li .item_rev
{
	display: none;
}

.mn_162__a .s-194_rqoq
{
	margin-top: 20px;
	text-align: center;
}



.mn_162__a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h_532-jlejy.jh_795__fbyrb
{ 
	margin-bottom: 50px; 

}

.h_532-jlejy.jh_795__fbyrb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h_532-jlejy.jh_795__fbyrb ul
{
	display: table;
	width: 100%;
}

.h_532-jlejy.jh_795__fbyrb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h_532-jlejy.tehf_501__dceug .gc_950__n ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h_532-jlejy ul > li:last-child, .h_532-jlejy.tehf_501__dceug .gc_950__n ul > li:last-child
{
	margin-bottom: 0px;
}


.h_532-jlejy ul > li .cyefd_212-y
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.h_532-jlejy ul > li .f_319-dek
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.h_532-jlejy ul > li .f_319-dek > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h_532-jlejy ul > li .nif_450__sjyk
{
	margin-bottom: 12px;
}

.h_532-jlejy ul > li .fvz_382__vtxmv
{
	color: #777777;
}



.h_532-jlejy .efpfv-286_jgi
{
	margin-top: 20px;
	text-align: center;
}




.tig_262-ma 
{ 
	margin-bottom: 50px;
}

.tig_262-ma .noe-730_dd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tig_262-ma .noe-730_dd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tig_262-ma .noe-730_dd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tig_262-ma .vmb_518-kib 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dw_998__al
{
	display: block;
	line-height: 130%;

}

.dw_998__al > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dw_998__al > div > dt
{
	display:inline-block;
}

.dw_998__al > div > dd
{
	display:inline;
}

.tig_262-ma .cbd_163__pidhq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tig_262-ma h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zbevc-509_zjxe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zbevc-509_zjxe > .qxs_166-itybo
{
	display: table;
	width: 100%;
}


.zbevc-509_zjxe > .qxs_166-itybo > *
{
	display: table-cell;
	vertical-align: top;
}


.zbevc-509_zjxe .bcbah_426__ewsmi > img
{
	max-width: 400px;
}



.u_200-ubo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.x_932-jye
{
	display: block;
	margin-right: 40px;
}


.x_932-jye li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.x_932-jye li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.x_932-jye li a:hover
{
	text-decoration: underline;
}

.g_338__jdqd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.g_338__jdqd .amar-100_jmzr
{
	display: block;
	text-decoration: none;
}

.g_338__jdqd .amar-100_jmzr .jduuq-489_k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.g_338__jdqd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.g_338__jdqd .nah-459_grj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.nah-459_grj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nah-459_grj a:hover
{
	text-decoration: underline;
}



.g_338__jdqd .enf-142_oc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.g_338__jdqd .eeg_588__eaqv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bk_930__gkxj
{
	padding: 30px;
    overflow: hidden;
}


.bk_930__gkxj > .h-444_vcoj
{
	float: right;
	width: 50%;
}

.bk_930__gkxj > .h-444_vcoj > .i_357__qekwq
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bk_930__gkxj > .h-444_vcoj > .i_357__qekwq > .dw_998__al
{
	margin-top: 20px;
}

.bk_930__gkxj > .dbfb_659__r
{
	float: left;
	width: 50%;
}

.bk_930__gkxj > .dbfb_659__r form
{
	display: block;
	width: 100%;
}

.bk_930__gkxj > .dbfb_659__r .gji-686_acj
{
	margin-top: 20px;
}

.bk_930__gkxj > .dbfb_659__r .xkeu-779_hrae
{
	display: none;
}


.bk_930__gkxj > .dbfb_659__r .gji-686_acj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bk_930__gkxj > .dbfb_659__r .gji-686_acj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bk_930__gkxj > .dbfb_659__r .gji-686_acj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bk_930__gkxj > .dbfb_659__r .gji-686_acj .i_508-po {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bk_930__gkxj > .dbfb_659__r .btgim_830__lopc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vx_143-ida { width: 100%; }
	
.xoie_52-jmgld { text-align: center; }
	
	
	
	
.xoie_52-jmgld .mery_206-f
	{
		
		
	}

	
	

	
	
	
	.abz_606-nb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.abz_606-nb > a
{
	
}

	
.abz_606-nb > a.zghll-319_mie
{
	margin-right: 0px;
}
	
.abz_606-nb > a > div
{
    width: 24px;
	height: 24px;
}

.abz_606-nb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.abz_606-nb > a.t-579_apzcc > div > span
{
	
}

.abz_606-nb > a.zghll-319_mie > div > span
{
	
}


.abz_606-nb > span.idj_714-fawku
{
	display: none;
}
	

	
	
	.aisce_375-l
	{
		width: auto;
	}
	
	
	.a_474__tmpaa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn:not(.active)
	{
		position: relative;
	}
	
	
		.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ujv_488__ay > .kcwuj_235-eafn > .cidx-960_b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms
	{
		
		display: none;
	}
	


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn.active > .swfaw-328_ms
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul
{
	display: block;
	max-height:300px;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li
{
	
}
	
	
.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:after 
{ display: table; content: ''; clear: both; }	

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .koxee_318__qcj
{
	font-size: 14px;	
}
	
	
	
.ujv_488__ay > .kcwuj_235-eafn > .cidx-960_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ujv_488__ay > .kcwuj_235-eafn.active > .cidx-960_b > *
{
	font-size: 16px;
}	
		
.ujv_488__ay > .kcwuj_235-eafn:not(.active) > .cidx-960_b > .hd_764-hlda
{
	display: none;
}
	
	
	
.a_474__tmpaa .jf-228_mdn
{
	width: 24px;
}

.a_474__tmpaa .jf-228_mdn > .nddei-398_iskv
{
	width: 24px;
	height: 24px;
}
	
	
.a_474__tmpaa .kcwuj_235-eafn:not(.active) .jf-228_mdn > .nddei-398_iskv
{
	margin-left: 0px;
}

.a_474__tmpaa .kcwuj_235-eafn.active .jf-228_mdn > .nddei-398_iskv
{
	border:1px solid #171717;
}

.a_474__tmpaa .jf-228_mdn > .nddei-398_iskv > img
{
	height: 24px;
}
	

.xoie_52-jmgld .mery_206-f > .eaje_800__hjql
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mery_206-f .cgjyz_394-yzzeb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.a_474__tmpaa.yg_576-o
	{
		float: none;
	}
	
.a_474__tmpaa.yg_576-o > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.a_474__tmpaa .g_918__ldqch
	{
		line-height: 18px;
	}
	
	.a_474__tmpaa .jf-228_mdn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.a_474__tmpaa .jf-228_mdn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zkfb_231__j {
    padding: 30px 20px;
	}
	
	.zkfb_231__j > .fd_872__usgc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zkfb_231__j > .fd_872__usgc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zkfb_231__j > .fd_872__usgc > .u_604__j
	{
		padding-top: 10px
	}
	
	.zkfb_231__j > .fd_872__usgc > .j_936__ve
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_936__ve > .uiij_549__be
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u_604__j > .bcbah_426__ewsmi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zkfb_231__j > .fd_872__usgc > .hy_413__fcnz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vx_143-ida
	{
		margin-top: 30px;
	}
		
	.n_668__l { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.n_668__l h2 { padding-bottom:20px; }
	.n_668__l > .gc_950__n
	{
		padding: 20px;
	}

	.n_668__l p + h2 { }
	.n_668__l ul { }
	.n_668__l li { }
	.n_668__l table { width: 100% !important; }
	
	.n_668__l img { max-width: 100% !important; }
	

	.mn_162__a.jh_795__fbyrb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mn_162__a.jh_795__fbyrb h2
	{
		padding-bottom: 20px;
	}
	
	.mn_162__a.jh_795__fbyrb ul
	{
		display: block;
	}
	
	.mn_162__a.jh_795__fbyrb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mn_162__a.jh_795__fbyrb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mn_162__a ul.vi_829-jd > li > .cb_365-lghzw
	{
		float: none !important;
	}
	
	.mn_162__a ul.vi_829-jd > li > .puyn-612_bzdjx
	{
		padding: 0px;
	}
	
	
		.h_532-jlejy.jh_795__fbyrb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h_532-jlejy.jh_795__fbyrb h2
	{
		padding-bottom: 20px;
	}
	
	.h_532-jlejy.jh_795__fbyrb ul
	{
		display: block;
	}
	
	.h_532-jlejy.jh_795__fbyrb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h_532-jlejy.jh_795__fbyrb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h_532-jlejy.jh_795__fbyrb ul > li .puyn-612_bzdjx
	{
		padding: 0px;
	}
	
	.w_965__vrcd
	{
		    padding: 20px;
	}
	
	
	.tig_262-ma
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tig_262-ma h2
	{
		padding-bottom: 20px;
		
	}
	
	.tig_262-ma .noe-730_dd
	{
		padding: 20px;
	}
	
	.tig_262-ma .noe-730_dd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tig_262-ma .cbd_163__pidhq
	{
		padding-left: 0px;
	}
	
	
	
	
	.zbevc-509_zjxe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zbevc-509_zjxe > .qxs_166-itybo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qxs_166-itybo > .gvfhi_156-gn
	{
		display: block;
	}
	
	.qxs_166-itybo > .afhf-520_pykrr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qxs_166-itybo > .afhf-520_pykrr > .bcbah_426__ewsmi
	{
		
	}
	
	
	.uiij_549__be.bf_124-ci
	{
		margin-right: 0;
	}
	
	
	.uiij_549__be.bf_124-ci .z-34_zs > input
	{
		max-width: none;
	}
	
	.uiij_549__be.bf_124-ci .sldu_765__afca
	{
		max-width: none;
	}
	
	
	.bcbah_426__ewsmi > .fa_947-hjjib.yy_55-f
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.g_338__jdqd
	{
		text-align: center;
	}
	
	.x_932-jye
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.x_932-jye li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.x_932-jye li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.w-678_efg
	{
		margin-left: 20px !important;
		
	}
	
	.w-678_efg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.n_668__l table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mcn_814-gajar a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.n_668__l > .gc_950__n.gr-331_edcoa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gc_950__n ul.list-recomend > li
{
	display: block;
}
	
.bk_930__gkxj > .dbfb_659__r
{
	width: 100%;
	float: none;
}
	
.bk_930__gkxj > .h-444_vcoj
{
	width: 100%;
	float: none;
}

.bk_930__gkxj > .h-444_vcoj > .i_357__qekwq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wgxc_755-svjt, .bshbb-824_qram, .dbcdj_418__gj
{
	
}

body.bshbb-824_qram .vx_143-ida
{
	width: 800px;
}

body.bshbb-824_qram section.vx_143-ida
{
	margin-top: 50px;
}

body.bshbb-824_qram .abz_606-nb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bshbb-824_qram .abz_606-nb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bshbb-824_qram .xoie_52-jmgld .nigd_805__ds 
{
	margin: 0;
	margin-left: 20px;
}

body.bshbb-824_qram .xoie_52-jmgld .mery_206-f
{
	padding: 10px 0 10px 0px; 
}

body.bshbb-824_qram .mery_206-f .cgjyz_394-yzzeb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bshbb-824_qram .mery_206-f > .eaje_800__hjql
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb > img
{
	height: 22px;
}

body.bshbb-824_qram .a_474__tmpaa .jf-228_mdn > .nddei-398_iskv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bshbb-824_qram .kcwuj_235-eafn.active .jf-228_mdn > .nddei-398_iskv
{
	border: none;
}

body.bshbb-824_qram .a_474__tmpaa .jf-228_mdn > .nddei-398_iskv > img
{
	height: 24px;
}

body.bshbb-824_qram .zkfb_231__j 
{
	padding:50px 0px;
}

body.bshbb-824_qram .uiij_549__be > h4.jgcja-818_fefl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bshbb-824_qram .uiij_549__be .sldu_765__afca
{
	border-radius: 0px;
}

body.bshbb-824_qram .bcbah_426__ewsmi > .fa_947-hjjib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bshbb-824_qram .bcbah_426__ewsmi > .fa_947-hjjib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bshbb-824_qram .bcbah_426__ewsmi > .fa_947-hjjib .cg-506_ln
{
	top: -20px;
}


body.bshbb-824_qram .bcbah_426__ewsmi > .fa_947-hjjib .gnc-789_b
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bshbb-824_qram .hy_413__fcnz
{
	background-color: #FFFFFF;
}


body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh > div
{
	padding: 0px 30px;
}


body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh h2, body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.bshbb-824_qram .h_532-jlejy.jh_795__fbyrb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bshbb-824_qram .x_932-jye
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bshbb-824_qram .x_932-jye ul
{
	display: table;
    margin: 0 auto;
}
body.bshbb-824_qram .x_932-jye ul li
{
	line-height: 38px;
}

body.bshbb-824_qram .x_932-jye ul li:first-child
{
	margin-left: 0px;
}

body.bshbb-824_qram .x_932-jye ul li:last-child
{
	margin-right: 0px;
}

body.bshbb-824_qram .g_338__jdqd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bshbb-824_qram .g_338__jdqd .nah-459_grj
{
	color: #777777; 
}


body.bshbb-824_qram .imgblock
{
	max-width: 740px;
}


body.bshbb-824_qram .h-444_vcoj .imgblock
{
	max-width: 740px;
}

body.bshbb-824_qram .h_532-jlejy ul > li .f_319-dek > img
{
	max-width: 224px;
}


body.bshbb-824_qram .zbevc-509_zjxe .bcbah_426__ewsmi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bshbb-824_qram .vx_143-ida
{
	width: 100%; 
}

	body.bshbb-824_qram .zkfb_231__j {
    padding: 30px 12px;
	}

	body.bshbb-824_qram .hy_413__fcnz > .qdj_627-rh
	{
		padding: 30px 0px;
	}

	body.bshbb-824_qram section.vx_143-ida
	{
		margin-top: 30px;
	}


	body.bshbb-824_qram .n_668__l > .gc_950__n
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bshbb-824_qram .mn_162__a.jh_795__fbyrb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bshbb-824_qram .h_532-jlejy.jh_795__fbyrb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bshbb-824_qram .tig_262-ma
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bshbb-824_qram .zbevc-509_zjxe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bshbb-824_qram .qxs_166-itybo > .afhf-520_pykrr
	{
		margin-top: 50px;
	}

body.bshbb-824_qram .a_474__tmpaa .jf-228_mdn > .nddei-398_iskv
{
	width: 28px;
	height: 28px;
}

body.bshbb-824_qram .a_474__tmpaa .jf-228_mdn > .nddei-398_iskv > img
{
	height: 28px;
}
	
	
body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb
{
	width: 24px;
    height: 24px;
}


body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a > .gvc_218-gjogh > .eqg_814-datb > img
{
	height: 24px;
}

	
body.bshbb-824_qram .ujv_488__ay > .kcwuj_235-eafn > .cidx-960_b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bshbb-824_qram .a_474__tmpaa > .ujv_488__ay > .kcwuj_235-eafn > .swfaw-328_ms > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bshbb-824_qram .x_932-jye ul li
{
	line-height: 20px;
}
	
body.bshbb-824_qram .g_338__jdqd
{
	margin-top: 30px;
}

	
body.bshbb-824_qram .h_532-jlejy.jh_795__fbyrb ul > li
{
	padding: 0px;
}

	
}

